@charset "UTF-8"; 
/*	col2 style */

body#col2 .col2Contents#images label { width: auto; display:inline; }
body#col2 .col2Contents #images img { max-width: none; }

body#col2 .col2Contents a{
		color: #0066CC;
	}
body#col2 .col2Contents a:hover{
		color: #3c8bbd;
	}



/* 981以上1440以下、PC */
@media screen and (min-width:1101px){
	body#col2 #mainContents {
		position:relative;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		overflow: hidden;
		top: 1px;
	}
	
	
	/*	pageNavi style */	
	body#col2 .col2Contents ,body#col2 #pageNavi {
		width: 67.3%;
		/*min-width: 930px;*/
		margin-left: 65px;
	}
	/* 歴代学部長ページのみ */
    body#col2 .mainInner_former_deans .col2Contents ,body#col2 .mainInner_former_deans #pageNavi {
        width: 73%;
        margin-left: 40px;
    } 
    /* 固定ページのサイドバーが途切れるのを防ぐ */
    body#col2 #mainInner {
        min-height: 410px;
    }
	
	
	body#col2 #pageNavi .link{
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
		margin: 0 0 20px 10px;
	}	
	body#col2 #pageNavi .link a:hover{
		color:#3c8bbd;	
	}
	
	body#col2 #pageNavi .connectionLink{
		width:100%;
	}
	/*	//pageNavi style */	
	
	
	
	/*	//summary style */	
	body#col2 .summary{
        background: #ffffff;
        border-left: 1px solid rgba(0,0,0,0.1);
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 50%;
		margin-left: 335px;
		z-index: 0;
	}
	/* 歴代学部長ページのみ */
	body#col2 .mainInner_former_deans .summary {
		width: 43%;
        left: 57%;
	}
	body#col2 .summary .summary_inner{
		padding: 25px 0 0 30px;
		max-width:260px;
	}
	body#col2 .summary h2{
		font-size:123.1%;
		font-weight:bold;
		margin-bottom:5px;
		padding:20px 0 44px;
		border-bottom:1px solid #B5B5B5;
	}
	
	body#col2 .summary ul li{
		overflow:hidden;
		padding:15px 10px;
		border-bottom:1px solid #B5B5B5;
	}
	body#col2 .summary ul li:last-child{
		border-bottom:none;
		padding-bottom:0;
	}
	body#col2 .summary ul li a{
		color:#141414;
		display:block;
		line-height:1.8;
	}
	body#col2 .summary ul li a:hover{
		color:#0066ac;
	}
		
	/*	//summary style */



	
	
	body#col2 .col2Contents h3{
	font-size: 1.4em;
	padding: 30px 0 30px;
	font-weight: bold;
		}
	
	
	
	/*body#col2 .col2Contents .single{
		width:92%;
		padding:30px 4%;
		float:left;
		background:#fff;
		margin-bottom:30px;
	}*/
	
	body#col2 .col2Contents .single{
		width:100%;
		padding:30px 40px;
		margin-bottom:30px;
		box-sizing:border-box;
		background:#fff;
		
	}
	

		
	body#col2 .col2Contents .article {
		width:100%;
	}
	body#col2 .col2Contents img{
		max-width:100%;
	}

	
	body#col2 .col2Contents article p{
	line-height: 1.8;
	font-size: 13px;
	margin: 0;
	}
	

		
}

/* .summary #acces 可変 */
@media screen and (min-width:1101px) and (max-width:1380px){
	body#col2 .summary, body#col2 .mainInner_former_deans .summary{
        background: #ffffff;
        border-left: 1px solid rgba(0,0,0,0.1);
		width: 50%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 74%;
		margin-left: 0;
		z-index: 0;
	}
	body#col2 .col2Contents ,body#col2 #pageNavi
	, body#col2 .mainInner_former_deans .col2Contents ,body#col2 .mainInner_former_deans #pageNavi {
		width: 67.3%;
		margin-left: 4.7%;
	}
	
	
}


/* 641以上980以下、タブレット */
@media screen and (min-width:700px) and (max-width:1100px){
	/*	pageNavi style */	
	body#col2 #pageNavi .link02{
		width: 100%;
		margin-bottom:-80px;
	}
	 body#col2 #pageNavi .link{
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		display:block;
		float: right;
		margin: 0 0 20px 10px;
	}	
	body#col2 #pageNavi .link a:hover{
		color:#3c8bbd;	
	}
	
	body#col2 #pageNavi .connectionLink{
		width:100%;
	}
	
	/*	//pageNavi style */	
	
	
	/*	summary style */	
	body#col2 .summary{
		display:block;
		
	}
	
	body#col2 .summary h2{
	font-size: 1em;
	padding: 40px 60px 20px;
	font-weight: bold;
	background:#D6D6D6;
	}
	
	
	body#col2 .col2Contents article {
		width: 100%;
	}
	body#col2 .col2Contents h3{
	font-size: 1.4em;
	padding: 20px 0;
	font-weight: bold;
	}
	
	body#col2 .col2Contents article p,body#col2 .col2Contents .article p,{
	line-height: 1.8;
	font-size: 13px;
	margin: 0;
	}
	body#col2 .summary  ul{
		background:#D6D6D6;
		display:table;
		padding:20px 60px 50px;
		width:100%;
		box-sizing:border-box;
	}
	body#col2 .summary ul > li{
		line-height:160%;
		display: block;
		width:33%;
		float:left;
		padding:0;
	}
	
	body#col2 .summary ul > li p{margin:0 0 0 20px;}
	body#col2 .summary ul > li a{
		color:#000;
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.5em;
		padding:0 20px 0 10px;
		display:block;
		margin:0 0 10px;
		
		}
		
	/*	//summary style */	
	
	
	
	
	
	body#col2 .col2Contents,body#col2 #pageNavi {
		/*padding:50px 60px 30px 60px;
		width: 86%;*/
		padding:50px 40px 30px;
		width: 100%;
		box-sizing:border-box;
	}
	
	
	body#col2 .col2Contents .single{
		width:100%;
		padding:30px 40px;
		margin-bottom:20px;
		box-sizing:border-box;
		
	}
	
	body#col2 #mainContents{
		padding-top:50px;
	
	}
	
	
}

/* 640以下、SP */
@media screen and (max-width:700px){
	
	
	/*	summary style */	
	body#col2 .summary{
		display:block;
	}
	
	body#col2 .summary{
		display:block;
		
	}
	
	body#col2 .summary h2{
	background:#D6D6D6;
	padding: 50px 20px 20px;
	font-weight: bold;
	}
	
	body#col2 .summary  ul{
		background:#D6D6D6;
		display:table;
		padding:20px 10px 50px;
		width:100%;
		box-sizing:border-box;
	}
	body#col2 .summary ul > li{
		line-height:160%;
		display: block;
		width:50%;
		float:left;
		padding:0;
	}
	
	body#col2 .summary ul > li p{margin:0 0 0 20px;}
	body#col2 .summary ul > li a{
		color:#000;
		background:url(../images/common/icon_right_search.png) no-repeat 0px 0.5em;
		padding:0 20px 0 10px;
		display:block;
		margin:0 0 10px;
		
		}
		
	/*	//summary style */	
	
	
	
	body#col2 .col2Contents ,body#col2  #pageNavi {
		padding:25px 25px 0 25px;
	}
	
	body#col2 #pageNavi .link{
		color: #125c8b;
		background:url(../images/common/icon_right_search.png) no-repeat left ;
		padding:0 20px 0 10px;
		margin-bottom: 10px;
	}	
	body#col2 #pageNavi .link a:hover{
		color:#3c8bbd;	
	}
	
	
	
	body#col2 .col2Contents .single{
	padding: 10px 0;
	background: #fff;
	width: 100%;
	margin-bottom:20px;
	box-sizing:border-box;
	}
	
	body#col2 .col2Contents  h2{
		margin-left:0;
		font-weight:bold;
	}
	body#col2 .col2Contents  h3{
		font-weight:bold;
	}
	
	
	
	body#col2 .col2Contentss .article p{
		line-height:1.8;
		font-size:13px;
		margin:0;
	}
	
	

	
	
	
	
	
}
